Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004492TestLinkAPI - XMLRPCpublic2011-05-24 14:072015-04-29 21:13
ReporterMarek 
Assigned To 
PrioritynormalSeverityfeature requestReproducibilityhave not tried
StatusnewResolutionopen 
PlatformOSOS Version
Product Version1.9.2 (2011 Q2 - bug fixing) 
Fixed in Version 
Summary0004492: API to add/modify Requirement Specifications and Requirements
DescriptionIs it possible to add a method to the API that would allow the user to create/modify Requirement Specifications and Reuirements?
TagsNo tags attached.
Database (MySQL,Postgres,etc)mySQL
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships
related to 0006292new Add in XMLRPC methods for Requirements Specification and Requirements creation 
related to 0004940new XML-RPC API function to create requirements 
child of 0007083new Mantis Issues proposed to be closed 

-  Notes
(0014919)
kinow (reporter)
2011-05-24 14:17

Hi there,

Marek requested this feature in the Java API and I oriented him to open an issue here first, so we could discuss how implement such feature and if we can (security constraints, etc) implement it.

Cheers,
Bruno
(0023273)
Mr.Bricodage (updater)
2015-04-29 21:13

duplicate => 0004940 provide user contribution.

==> this issue can be closed.

- Issue History
Date Modified Username Field Change
2011-05-24 14:07 Marek New Issue
2011-05-24 14:17 kinow Note Added: 0014919
2013-04-25 17:30 fman Category TL API => XMLRPC API
2013-04-25 17:30 fman Category XMLRPC API => API - XMLRPC
2015-04-29 21:11 Mr.Bricodage Relationship added related to 0006292
2015-04-29 21:12 Mr.Bricodage Relationship added related to 0004940
2015-04-29 21:13 Mr.Bricodage Note Added: 0023273
2015-04-29 21:13 Mr.Bricodage Relationship added child of 0007083



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker